@charset "utf-8";

#topbar {
	position:absolute;
	left:0px;
	top:0px;
	width:61px;
	height:52px;
	z-index:1;
	display:inline;
}

.font_1 {font-family:微軟正黑體; font-size:14pt; color:#000; font-weight:bold}
.font_2 {font-family:微軟正黑體; font-size:9pt; color:#A40002; font-weight:bold}
.font_3 {font-family:微軟正黑體; font-size:10pt; color:#000000; font-weight:bold; line-height:1.7}
.font_4 {font-family:Arial; font-size:11pt; color:#AB0000; font-weight:bold; line-height:1.7}
.font_5 {font-family:微軟正黑體; font-size:11pt; color:#AB0000; font-weight:bold; line-height:1.7}
.font_6 {font-family:微軟正黑體; font-size:11pt; color:#000000; font-weight:bold; line-height:1.7}
.font_7 {font-family:微軟正黑體; font-size:9pt; color:#8C0000; font-weight:bold}
.font_8 {font-family:微軟正黑體; font-size:9pt; color:#ffffff; font-weight:bold}

.table_1 {margin-top:10px;}
.table_2 {margin-top:10px; margin-bottom:10px;}

.news_1{FONT-SIZE:9pt;COLOR:#666666;LINE-HEIGHT:1.5;FONT-FAMILY:Arial; }
.news_1 A:link{FONT-SIZE:9pt;COLOR:#666666;LINE-HEIGHT:1.5;FONT-FAMILY:Arial;}
.news_1 A:visited{FONT-SIZE:9pt;COLOR:#666666;LINE-HEIGHT:1.5;FONT-FAMILY:Arial;}
.news_1 A:hover{FONT-SIZE:9pt;COLOR:#00B5F0;LINE-HEIGHT:1.5;FONT-FAMILY:Arial;font-weight:bold;}

.menu_1{FONT-SIZE:10pt;COLOR:#666;LINE-HEIGHT:1.5;FONT-FAMILY:微軟正黑體,Arial; font-weight:bold;}
.menu_1 A:link{FONT-SIZE:10pt;COLOR:#666;LINE-HEIGHT:1.5;FONT-FAMILY:微軟正黑體,Arial; font-weight:bold;}
.menu_1 A:visited{FONT-SIZE:10pt;COLOR:#666;LINE-HEIGHT:1.5;FONT-FAMILY:微軟正黑體,Arial; font-weight:bold;}
.menu_1 A:hover{FONT-SIZE:10pt;COLOR:#FFCC00;LINE-HEIGHT:1.5;FONT-FAMILY:微軟正黑體,Arial; font-weight:bold;}

.copyright {FONT-SIZE:9pt;COLOR:#333333;LINE-HEIGHT:1.5;FONT-FAMILY:微軟正黑體,Arial; }
.copyright A:link{FONT-SIZE:9pt;COLOR:#333333;LINE-HEIGHT:1.5;FONT-FAMILY:微軟正黑體,Arial; }
.copyright A:visited{FONT-SIZE:9pt;COLOR:#333333;LINE-HEIGHT:1.5;FONT-FAMILY:微軟正黑體,Arial; }
.copyright A:hover{FONT-SIZE:9pt;COLOR:#333333;LINE-HEIGHT:1.5;FONT-FAMILY:微軟正黑體,Arial; }

.artware {FONT-SIZE:8pt;COLOR:#00B5F0;LINE-HEIGHT:1.5;FONT-FAMILY:微軟正黑體,Arial; }
.artware A:link{FONT-SIZE:8pt;COLOR:#00B5F0;LINE-HEIGHT:1.5;FONT-FAMILY:微軟正黑體,Arial; }
.artware A:visited{FONT-SIZE:8pt;COLOR:#00B5F0;LINE-HEIGHT:1.5;FONT-FAMILY:微軟正黑體,Arial; }
.artware A:hover{FONT-SIZE:8pt;COLOR:#0079A2;LINE-HEIGHT:1.5;FONT-FAMILY:微軟正黑體,Arial; }

body,td,form,input,option,select,textarea,p,ol{
	font-family:verdana;
	FONT-SIZE:9pt;
	Color:#333;
	line-height:1.5;
	font-family:微軟正黑體;
}
A:link{color:#666666;text-decoration:none}
A:visited{color:#666666;text-decoration:none}
A:hover{color:#A40002;text-decoration:none}

body{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:9pt;
	scrollbar-face-color:#E6E6E6;
	scrollbar-highlight-color:#E3DCD4;
	scrollbar-shadow-color:#A7A098;
	scrollbar-3dlight-color:#FFF;
	scrollbar-arrow-color:#999999;
	scrollbar-track-color:#C8C8C8;
	scrollbar-darkshadow-color:#98AAB1;
	background-color:#ffffff;
	background-position:top; background-repeat:repeat-x;
	
}
#navigation {
	width: 150px;
}
#navigation ul {
	list-style: none;
	padding: 0;
}

#navigation li {
	margin: 0;
	padding: 0;
	font-size:8.5pt;
	border-bottom: #CCC 1px solid;
}
#navigation li a {
    text-align:left;
	padding: 10px 0 6px 20px;
	display: block;
	width: 130px !important;
	width /**/: 120px;
	color: #666666;
	text-decoration: none;
		font-weight:bold;
}
#navigation li a:hover {
	color: #A40002; /* 指定滑鼠移到連結上方時的文字顏色 */
	background-color:#EEEFEF;
	background-image: none; /* 滑鼠移到連結上方時，隱藏底圖 */
	font-weight:bold;
	
}
#navigation #sub li {
	font-size:9px;
	margin: 0;
	padding: 0;
}
#navigation #sub a {
    text-align:left;
	padding: 5px 0 5px 33px;
	display: block;
	width: 170px !important;
	width /**/: 160px;
	color: #666666;
	text-decoration: none;
	background-image:url(../catch/bg_3.jpg);
	background-color:#E7E7E7;
}
#navigation #sub a:hover {
	color: #F50101; /* 指定滑鼠移到連結上方時的文字顏色 */
	background-image: none; /* 滑鼠移到連結上方時，隱藏底圖 */
	background-image:url(../catch/bg_3.jpg);
	background-color:#E7E7E7;
}
#navigation #subhover li {
	margin: 0;
	padding: 0;
}
#navigation #subhover a {
    text-align:left;
	padding: 5px 0 5px 33px;
	display: block;
	width: 170px !important;
	width /**/: 160px;
	color: #F50101;
	text-decoration: none;
	background-image:url(../catch/bg_3.jpg);
	background-color:#E7E7E7;
}
#navigation #subhover a:hover {
	color: #F50101; /* 指定滑鼠移到連結上方時的文字顏色 */
	background-image: none; /* 滑鼠移到連結上方時，隱藏底圖 */
	background-image:url(../catch/bg_3.jpg);
	background-color:#E7E7E7;
}